<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" 
     id="modalAccuserReception" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div style="margin-top: 80px;"  class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 50%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Accuser r&eacute;ception</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">
                <div class="form-group">
                    <span>DATE RECEPTION <span style="color:red"> *</span></span>  
                    <input style="margin-top: 20px" type="date" class="form-control" style="width: 400px" id="inputDateReception"/>
                </div>
            </div>
            <div class="modal-footer">
                <button                    
                    type="button" 
                    class="btn btn-warning pull-left" 
                    id="btnJoindreArchiveDocument">
                    <i class="fa fa-download"></i>  
                    Joindre les documents
                </button>
                <a  href="#"
                    id="lblNbDocumentArchive"
                    class="pull-left"
                    style="font-style: italic;margin-top: 8px;margin-left: 8px;text-decoration: underline;color: blue">
                </a>

                <button 
                    type="button" 
                    class="btn btn-success" 
                    id="btnAccuserReception">
                    <i class="fa fa-check-circle"></i>  
                    Valider
                </button>

                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
